From: <a href="/blend/av.cgi?id=89">erin</a><BR>
Date: 21 December 2001<P>

viciousv and ali -- loved your new works<BR>
~erin
<HR>
From: <a href="/blend/av.cgi?id=574">VelvetGoldmine</a><BR>
Date: 21 December 2001<P>

Please, Please, Please read it would you. <a href="/blend/wv.cgi?id=2001.12.21.06.14.20204">Ryan</a>  It My Not Be What Your Used To. Let Me Have Your Impute, Don't Hold Back.... Thank You, Hugs & Kisses 
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 21 December 2001<P>

VelvetGoldMine..<BR>
<BR>
I read "Ryan" and I couldn't stop reading it.  Great work it really captivated me, I really don't know what else to say other than I think it was wonderfully written.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 December 2001<P>

Jack; Darlin, unless someone asks I would not confess this one, it's just too delicious.<BR>
<BR>
Rhet; Sometimes things are going on in your life that make you unable to answer things the way you would like. My favorite Uncle just passed away. He was putting up xmas lights in his holly bushes and fell back and hit his head. Stubborn man that he was he was having headaches and would not go to the doctor, after two weeks, it caught up with him. Sort of like Humpty Dumpty in rhyme. He cracked the egg and there's no putting it back together again. He went pretty fast, and if you have to go, the faster the better I feel. I'll be back in a day or two. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 21 December 2001<P>

faithful ~ that R Kelly song used to get me every time I heard it.  In fact, that entire cd used to be my "sit and cry when he was being an asshole" music.  The lyrics alone do it no justice - you need to here him beg in the song.<BR>
<BR>
Hedvig ~<BR>
I really like <a href="/blend/wv.cgi?id=2001.12.20.14.03.19098">Heliac Giant</a> .  <BR>
A blanch dwarf star<BR>
is all that remains<BR>
of a heliac giant<BR>
destroyed by pain<BR>
My former Astronomy professor would love this!<BR>
<BR>
heartshapedlips ~<BR>
<a href="/blend/wv.cgi?id=2001.12.20.08.54.1679">Impale Me</a> is powerful.  It reads like a command - I like it.<BR>
<BR>
Holly - Wow, <a href="/blend/wv.cgi?id=2001.12.20.10.36.6344">Your Love</a> is another great post from you. <BR>
the wreckage that was my heart<BR>
holly, that is a great line.<BR>
<BR>
angie, holly, courtney, ali ~<BR>
Thank you berry, berry much for the warm fuzzies.<BR>
<BR>
Jen
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 21 December 2001<P>

BK...<BR>
I am so sorry.  Please accept my deepest respect and sadness for your loss.  I certainly was not trying to badger you about Wildflower.  I was just poking you in the side.  I hope that your family can gather strength from the love of this man and let that bond lessen your pain.<BR>
<BR>
Jennifer
<HR>
From: <a href="/blend/av.cgi?id=407">hollymccormick</a><BR>
Date: 21 December 2001<P>

Rhet - Thank's again for your comment.<BR>
You always have the sweetest things to say!<BR>
B.K.  - I am so sorry for your loss.<BR>
<BR>
Merry Christmas everyone, see you all after the holidays!<BR>
<BR>
Holly
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 21 December 2001<P>

Erin~<BR>
<BR>
Thank you kindly...I'm very glad that you liked...=)<BR>
<BR>
Love and starlit eyes, Ali
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 21 December 2001<P>

Thought I'd pop my head in to say hey to all my Blenderite friends:) Time has a way of getting away from ya when your hours are lacking minutes and your mind and body are lacking the cosmic balance to handle all that you are attempting to handle, though you think you are superwoman you find you are really only super dumb to think that you could possibly do everything and do it well at that...some things just haffta goooo ....SAY WHAT? Hell, I have just been busy but I miss you guys...that's all:) Merry Christmas, Happy Holidays, prosperous New year to you all.
<HR>